<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net5.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Unity.Container" Version="5.11.11" />
    <PackageReference Include="Unity.Interception" Version="5.11.1" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\VCommon\VCommon.csproj" />
  </ItemGroup>

</Project>
